<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="guide" id="file-select" xml:lang="hu">

  <info>
    <link type="guide" style="2column" xref="index#main"/>
    <revision pkgversion="2.1.9" date="2013-10-06" status="draft"/>

    <credit type="author">
      <name>Ekaterina Gerasimova</name>
      <email its:translate="no">kittykat3756@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Fájlok kijelölése a fájllistából</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Kelemen Gábor</mal:name>
      <mal:email>kelemeng at ubuntu dot com</mal:email>
      <mal:years>2015.</mal:years>
    </mal:credit>
  </info>

  <title>Fájlok kijelölése</title>

  <p>Az <app>EasyTAG</app> számos funkciója a fájllistában éppen kijelölt fájlokon működik. Több fájl kijelöléséhez lenyomva tarthatja a <key>Ctrl</key> billentyűt, miközben a kijelölni kívánt fájlokra kattint, vagy kijelölhet egy fájlt, lenyomhatja a <key>Shift</key> billentyűt, és egy másik fájlra kattintással kijelölheti a kettő közti összes fájlt, beleértve azt a kettőt is.</p>

</page>
